Wed, 22 Sep 2021 12:28:33 UTC | login

Information for RPM mariadb55-1.1-0.bootstrap1.17.el7.x86_64.rpm

ID11612
Namemariadb55
Version1.1
Release0.bootstrap1.17.el7
Epoch
Archx86_64
SummaryPackage that installs mariadb55
DescriptionThis is the main package for mariadb55 Software Collection, which installs necessary packages to use MariaDB 5.5 server, a community developed branch of MySQL. Software Collections allow to install more versions of the same package by using alternative directory structure. Install this package if you want to use MariaDB 5.5 server on your system.
Build Time2015-08-18 06:00:07 GMT
Size4,348
e9613fa46eccb2f53e3ff9c5b34c8a88
LicenseGPLv2+
Buildrootsclo7-mariadb55-rh-el7-build-2589-4298
Provides
mariadb55 = 1.1-0.bootstrap1.17.el7
mariadb55(x86-64) = 1.1-0.bootstrap1.17.el7
scl-package(mariadb55)
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
mariadb55-mariadb-server
mariadb55-runtime
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
scl-utils
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files No Files
Component of No Buildroots